低危 ISC BIND up to 9.11.1 Response Policy Zone Query Loop 拒绝服务漏洞

CVE编号

CVE-2017-3140

利用情况

暂无

补丁情况

官方补丁

披露时间

2019-01-17
漏洞描述
ISC BIND是美国Internet Systems Consortium(ISC)公司所维护的一套实现了DNS协议的开源软件。
ISC BIND中存在远程拒绝服务漏洞。远程攻击者可利用该漏洞造成拒绝服务。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://kb.isc.org/article/AA-01495
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 isc bind * From
(including)
9.11.0
Up to
(including)
9.11.1
运行在以下环境
应用 isc bind 9.10.5 -
运行在以下环境
应用 isc bind 9.9.10 -
运行在以下环境
应用 netapp data_ontap_edge - -
运行在以下环境
应用 netapp element_software - -
运行在以下环境
应用 netapp oncommand_balance - -
运行在以下环境
系统 alpine_3.6 bind * Up to
(excluding)
9.11.3-r0
运行在以下环境
系统 alpine_3.7 bind * Up to
(excluding)
9.11.3-r0
运行在以下环境
系统 fedora_24 bind * Up to
(excluding)
9.10.5-2.P2.fc24
运行在以下环境
系统 fedora_25 bind * Up to
(excluding)
9.9.10-1.P2.fc25
运行在以下环境
系统 fedora_26 bind * Up to
(excluding)
9.9.10-1.P2.fc26
阿里云评分
2.7
  • 攻击路径
    远程
  • 攻击复杂度
    困难
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-400 未加控制的资源消耗(资源穷尽)
阿里云安全产品覆盖情况